[android-components](../index.md) / [mozilla.components.support.ktx.android.graphics](./index.md)

## Package mozilla.components.support.ktx.android.graphics

### Functions

| Name | Summary |
|---|---|
| [arePixelsAllTheSame](are-pixels-all-the-same.md) | `fun <ERROR CLASS>.arePixelsAllTheSame(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html)<br>Returns true if all pixels have the same value, false otherwise. |
| [toDataUri](to-data-uri.md) | `fun <ERROR CLASS>.toDataUri(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)<br>Transform bitmap into base64 encoded data uri (PNG). |
| [withRoundedCorners](with-rounded-corners.md) | `fun <ERROR CLASS>.withRoundedCorners(cornerRadiusPx: `[`Float`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-float/index.html)`): <ERROR CLASS>`<br>Returns a new bitmap that is the receiver Bitmap with four rounded corners; the receiver is unmodified. |
